body {
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url(../imgs/fondo_web.jpg);
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: top;
}
.swf {
	text-align: center;
	vertical-align: top;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	padding-top: 8px;
	font-weight: bold;
}
.pie_inferior {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}
.pie_img {
	margin-top: 7px;
}
.centro {
	background-color: #FFFFFF;
	background-image: url(../imgs/fondo_central.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-position: top;
	margin-left: 77px;
	width: 405px;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0565BC;
	text-decoration: none;
	font-weight: bold;
	margin-top: 25px;
}
.img_empresa {
	height: 335px;
	width: 292px;
	padding-top: 57px;
}
.miscelanea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0565BC;
	text-decoration: none;
	font-weight: bold;
}
.img_contacto {
	text-align: right;
	vertical-align: top;
}
.textos_interior {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-position: top;
	width: 350px;
	vertical-align: top;
	margin-left: 50px;
	margin-top: 10px;
	line-height: 16px;
}
.textos_enumeracion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.textos_enumeracion2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	margin-left: 9px;
	line-height: 18px;
}
.textos_interior_contacto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-position: top;
	vertical-align: top;
	margin-left: 50px;
	margin-top: 10px;
	line-height: 16px;
}
.textos_contacto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-position: top;
	margin-left: 77px;
	width: 350px;
}
.info_contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-position: top;
	vertical-align: top;
	line-height: 16px;
	margin-top: 10px;
	margin-left: 50px;
	width: 220px;
}
.titulo_contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0565BC;
	text-decoration: none;
	background-position: top;
	vertical-align: top;
	line-height: 16px;
	font-weight: bold;
}
.email {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-position: top;
	vertical-align: top;
	line-height: 16px;
	margin-top: 10px;
}
.texto_servicios {
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 30px;
	margin-top: 8px;
	vertical-align: top;
}
.titulo_servicios {
	font-family: Arial, Helvetica, sans-serif;
	color: D4204F;
	font-weight: bold;
	font-size: 15px;
}
.botonera {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 25px;
	color: #666666;
	text-decoration: none;
}
.margenes_botonera {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-position: top;
	margin-left: 77px;
	width: 122px;
}
.botonera_seleccionada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 25px;
	color: D4204F;
	text-decoration: none;
	font-weight: normal;
}
.enumeracion_consultoria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 666666;
}

.margenes_serv {
	margin-top: 22px;
}
ul{
	list-style-position: inside;
	list-style-image: none;
	list-style-type: circle;
}
.encabezado_flash {
	margin: 0px;
	padding: 0px;
}
